Bug 18238 - rootpw patch
rootpw patch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-03 12:17 EDT by moonpie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 14:42:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Get's rid of unneeded comments (467 bytes, patch)
2000-10-03 12:17 EDT, moonpie
no flags Details | Diff

  None (edit)
Description moonpie 2000-10-03 12:17:02 EDT
patch to get rid of extraneous text concerning the --iscrypted argument. 
It works very well now :)
Comment 1 moonpie 2000-10-03 12:17:27 EDT
Created attachment 3687 [details]
Get's rid of unneeded comments
Comment 2 Matt Wilson 2000-10-06 14:42:18 EDT
committed to cvs

Note You need to log in before you can comment on or make changes to this bug.